BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Placement.Service.Requests.PersonEducationRequest Class Reference

## Properties
Guid? | Id`[get, set]`
Guid? | EducationLevelId`[get, set]`
Guid? | PositionPathId`[get, set]`
string? | Institute`[get, set]`
string? | Degree`[get, set]`
string? | Field`[get, set]`
string? | Gpa`[get, set]`
string? | Country`[get, set]`
string? | Duration`[get, set]`
int | DurationYear`[get, set]`
string? | Other`[get, set]`
string? | FundName`[get, set]`
bool? | IsDate`[get, set]`
DateTime? | FinishDate`[get, set]`
DateTime? | StartDate`[get, set]`
DateTime? | EndDate`[get, set]`

## Property Documentation

## ◆ Country

string? BMA.EHR.Placement.Service.Requests.PersonEducationRequest.Country
| get set

## ◆ Degree

string? BMA.EHR.Placement.Service.Requests.PersonEducationRequest.Degree
| get set

## ◆ Duration

string? BMA.EHR.Placement.Service.Requests.PersonEducationRequest.Duration
| get set

## ◆ DurationYear

int BMA.EHR.Placement.Service.Requests.PersonEducationRequest.DurationYear
| get set

## ◆ EducationLevelId

Guid? BMA.EHR.Placement.Service.Requests.PersonEducationRequest.EducationLevelId
| get set

## ◆ EndDate

DateTime? BMA.EHR.Placement.Service.Requests.PersonEducationRequest.EndDate
| get set

## ◆ Field

string? BMA.EHR.Placement.Service.Requests.PersonEducationRequest.Field
| get set

## ◆ FinishDate

DateTime? BMA.EHR.Placement.Service.Requests.PersonEducationRequest.FinishDate
| get set

## ◆ FundName

string? BMA.EHR.Placement.Service.Requests.PersonEducationRequest.FundName
| get set

## ◆ Gpa

string? BMA.EHR.Placement.Service.Requests.PersonEducationRequest.Gpa
| get set

## ◆ Id

Guid? BMA.EHR.Placement.Service.Requests.PersonEducationRequest.Id
| get set

## ◆ Institute

string? BMA.EHR.Placement.Service.Requests.PersonEducationRequest.Institute
| get set

## ◆ IsDate

bool? BMA.EHR.Placement.Service.Requests.PersonEducationRequest.IsDate
| get set

## ◆ Other

string? BMA.EHR.Placement.Service.Requests.PersonEducationRequest.Other
| get set

## ◆ PositionPathId

Guid? BMA.EHR.Placement.Service.Requests.PersonEducationRequest.PositionPathId
| get set

## ◆ StartDate

DateTime? BMA.EHR.Placement.Service.Requests.PersonEducationRequest.StartDate
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Placement.Service/Requests/PersonEducationRequest.cs